Config file for precondition SOD
Si Al O Na Br
TET Si O 1.61
TET Al O 1.75
com ambient sod_7
com ambient sod_20
com ambient sod_22
com ambient sod_24
com ambient sod_26
com ambient sod_28
com ambient sod_30
com ambient sod_32
com ambient sod_35
com ambient sod_40
com ambient sod_45
com ambient sod_50
com ambient sod_55
com ambient sod_60
com ambient sod_65
com ambient sod_70